/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

html{
	padding:0;
	margin:0;
	box-sizing:border-box;
	overflow-x:hidden;
}

 .header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 300px;
  background: black;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 500ms ease-in-out;
}

 .header .logo {
  transition: all 500ms ease-in-out;
}

.header.shrink {
  background-color:#999;
  z-index: 9999;
  height: 130px !important;
  background-image: linear-gradient(rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0.4) 80%, transparent 100%);
}

.header.shrink .logo {
  transform: scale(0.4) translateX(-185px) translateY(30px) !important;
  transition: all 500ms ease-in-out;
}

.navContainer {
   transition: all 500ms ease-in-out;
}

.header.shrink .navContainer {
   transition: all 500ms ease-in-out;
   margin-top:-12px;
}


@media only screen and (max-width: 1024px){
	.header{
      height: 200px;
	}
	.navContainer{
		margin-top:-12px;
	}


	.header.shrink .logo {
  transform: scale(0.5) translateX(-32px) translateY(0) !important;
}
	
}

@media only screen and (max-width: 768px){
   .header{
	 height: 140px;
	}
.header.shrink .logo {
  transform: scale(0.7) translateX(-32px) translateY(-40px) !important;
}
}
